:root {
	--color_black: #131326;
	--color_white: #ffffff;
	--color_yellow: #acdced;
}



@font-face {
font-family:"salad";
src:url("/css/SaladDaysRegular.woff2") format("woff2"),
url("/css/SaladDaysRegular.woff") format("woff"),
url("/css/SaladDaysRegular.otf") format("opentype");
font-display:auto;
font-style:normal;
font-weight:400;
}

a {
	text-decoration: underline;
	color: var(--color_white);
}
a:hover {
	text-decoration: underline;
	color: var(--color_yellow);
}

.relative {
	position: relative;
}
.abs_100 {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

html {
	width: 100%;
  scroll-behavior: smooth;
}
body {
	color: var(--color_white);
	font-family: "salad", Helvetica, Arial, sans-serif; 
	font-style: normal;
	line-height: 1.2;
	background-color:  var(--color_black);
}








textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox,
select {
	-webkit-appearance: none;
	border-radius: 0;
}

.img_full {
	display: block;
	width: 100%;
	height: auto;
}
.img_square {
	width: 100%;
	padding-bottom: 100%;
	background-position:center center;
  background-repeat:no-repeat;
  background-size:cover;
}

.h1, .h2, .h3, .h4, h1, h2, h3, h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  line-height: 1.0;
}

.poster {
	display: inline-block;
}

.logo {
	position: absolute;
	top: -6%;
	left: 3%;
	width: 25%;
}

#logotext_hover {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40%;
}

.feet, .trees, .stars, .stars_right, .fade_in_right {
	opacity: 0;
}
.logotext {
	opacity: 0;
	scale: 0.8;
}
.skeletons {
	opacity: 0;
	scale: 0.9;
}
.stars_left_top {
	opacity: 0;
	scale: 0.8;
}
.gsap_fadein {
	opacity: 0;
	scale: 0.9;
}
.gsap_fadein_bottom {
	opacity: 0;
	scale: 0.7;
}


	.header_text {
	font-size: 18px;
	margin-bottom: 20px;
}
.text {
	font-size: 13px;
}
.priority_text {
	font-size: 24px;
	margin-top: 20px;
	color: var(--color_yellow);
}

.hover_scale {
	transition: scale 0.2s ease-out;
}
.hover_scale:hover {
	scale: 1.05;
}
.faq_svg {
	height: 100px;
}
.faq_holder_ {
}
.faq_header {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid var(--color_yellow);
	cursor: pointer;
	position: relative;
}
.faq_header:hover {
	color: var(--color_yellow);
}	
.faq_answer {
	padding-top: 10px;
	padding-bottom: 20px;
}

.faq_answer img {
	max-width: 100%;
}
.faq_plus {
	font-size: 200%;
	line-height: 0.6;
}


.ticket_button {
	position: absolute;
	z-index: 999;
	top: 0px;
	right: 0px;
}
.logo_top {
	position: absolute;
	top: 0px;
	left: 10px;
}


@media (max-width: 767px) {
	body {
		padding: 20px 0;
	}
	.ticket_button, .logo_top {
		height: 50px;
	}

}
@media (min-width: 768px) {
	.md {}
	
	body {
		padding: 40px 0;
	}
	.ticket_button, .logo_top {
		height: 80px;
	}

	
}
@media (min-width: 992px) {
	.lg {}
}
@media (min-width: 1200px) {
	.xl {}
}
@media (min-width: 1400px) {
	.xxl {}
}

